<!DOCTYPE html>
<html lang="ru">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Мой первый серьезный проект</title>
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-1BmE4kWBq78iYhFldvKuhfTAU6auU8tT94WrHftjDbrCEXSU1oBoqyl2QvZ6jIW3" crossorigin="anonymous">
    <link rel="stylesheet" href="css/main.css">
    <link href="https://fonts.googleapis.com/css2?family=Montserrat:wght@900&family=Open+Sans&family=Ubuntu:wght@400;700&display=swap" rel="stylesheet">
</head>
<body>
    <header class="header">
        <div class="container container1">
            <img src="img/logo.png" alt="WayUp">
            <div class="wrapper">
                <div class="offer">
                    <h1 class="title">С помощью верстки <br>я создам ту жизнь, о которой <span>мечтаю!</span></h1>
                    <p class="intro">Мои стремления + настойчивость позволят мне достичь чего угодно. Я не верю в это. Я знаю это на 100%. Меня не остановить!</p>
                    <a href="#" class="btn">Двигаться к мечте!</a>
                </div>
                <img class="bagage" src="img/bagage.png" alt="Чемоданы">
            </div>
        </div>
    </header>
    
    <section class="next" name="next">
        <div class="container">
            <h2>Что меня ждет впереди</h2>
            <div class="wrapper2">
                <div class="column">
                    <img class="icon" src="img/icon1.png" alt="">
                    <h3>Свободное время</h3>
                    <p>Мне нужно свободное время на семью и самое настоящее</p>
                </div>
                <div class="column">
                    <img src="img/icon2.png" alt="">
                    <h3>Яркие путешествия</h3>
                    <p>Работать откуда угодно - что может быть лучше?</p>
                </div>
                <div class="column column2">
                    <img src="img/icon3.png" alt="">
                    <h3>Создание ценности</h3>
                    <p>Нет ничего сильнее, чем жить не просто так, создавая ценность</p>
                </div>
            <div>
        </div>
    </section>
    
    <section class="form" name="form">
        <div class="container">
            <h2 class="form_h2">Форма заказа билета в будущее</h2>
            <form action="#" class="form_form">
                <input type="text" name="name" required placeholder="Имя">
                <input type="email" name="email" required placeholder="E-mail">
                <input type="tel" name="phone" required placeholder="Телефон">
                <input type="text" name="location" required placeholder="Куда я полечу в ближайшее время?">
                <button type="submit" class="btn form_btn">Двигаться к мечте!</button>
            </form>
        </div>
    </section>
    
    <footer class="footer" name="footer">
        <div class="container">
            <p>© Все мои мечты защищены моим трудолюбием</p>
        </div>
    </footer>
</body>
</html>